Subject: bug#50067: Context menus

From: Mattias Engdegård <[email-masked]>
Date: Wed, 18 Aug 2021 20:01:17 +0200

18 aug. 2021 kl. 19.46 skrev Eli Zaretskii <[email-masked]>:

> I don't really understand the original complaint: we have similar
> captions on the menu shown by C-mouse-3 in the default configuration:
> do macOS users want those to be removed as well?

We definitely do but few people use that (rather useless) menu so its appearance doesn't matter much.
If the goal here is to make a genuinely useful context menu that people actually want to use, then it should look like one.

I'm probably wrong, but Windows context menus haven't titles either as I remember it and they would look quite out of place on that platform as well.